/* DOCUMENT LINK */
.documentlink {
    font-size: 1rem;
    display: grid;
    column-gap: var(--s-normal);
    margin-bottom: var(--s-normal);
}
.documentlink--document-ico-show {
    grid-template-columns: 30px auto;
}
.documentlink--document-ico-hide {
    grid-template-columns: auto;
}
.documentlink span {
    align-self: center;
}